

*
{
	border: 0;
}

img
{
border: 0px;
}
ul{
	list-style: none;
	padding: 0px;
}

body{
	font: 12px Arial, Helvetica, sans-serif;
	background: url(images/bg.jpg) center top fixed #000;
	height: auto;
}

.forte_text{}

#main {
	width: 1004px;
	margin: 0 auto;
	}
	
#header {
	height: 175px;
}
	
/*menu*/
#buttons{
	background: url(images/buttons.png) left top no-repeat;
	text-align:center;
	height: 50px;
	margin-left: 0px;
	padding: 3px 0px 0px 50px;
}

#buttons a {
	display: block;
	float: left;
	height: 35px;
	padding-top: 12px;
	padding-left: 25px;
	padding-right: 25px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	color:#fff;
}

#buttons a:hover {
	color:#fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.but_razd { 
	width: 25px;
	height: 5px;
	float: left;
}	

/*logo*/
#logo {	
		padding: 15px 0px 20px 105px;
}

#logo a {
	text-decoration: none;
	color: #BDBCBB;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
}

#logo p a{
	font-size: 14px;
} 
#logo p{
	padding-left: 58px;
}

/*top*/

.main_box{}

.main_box_top{	
	background:url(images/main_box_top.png) left top no-repeat;
	width: 100%;
	height: 11px;
}

.main_box_bot{
	background:url(images/main_box_bot.png) left bottom no-repeat;
	width: 100%;
	height: 11px;
}

#top {
	height:208px;
	background: url(images/img_top.jpg) center top no-repeat #1DABBC;
}

/*content*/
#content{
	padding: 14px 0 0  0;
}

#rows{
	background: #1DABBC;
}

#rows-0{
}

#rows99{
     background: #1DABBC;
}

#rows98{
}


#row1{
	padding: 0 0 0px 12px;
	height: 240px;
	
}

#row11{
	padding: 0 0 0px 10px;
	height: 300px;
	
}

#row12{
	padding: 0 0 0px 10px;
	height: 180px;
	
}

#row20{
	padding: 8px 0 28px 10px;
	height: 100px;
	
}


#row40{
	padding: 2px 0 14px 833px;
	height: 30px;
	
}

.box1{
	float: left;
	width: 317px;
	height: 200px;
	background: url(images/box1.jpg) left top no-repeat;
}

.box11{
	float: left;
	width: 317px;
	height: auto;
	background: url(images/box3.jpg) left top no-repeat;
}

.box99{
	float: none;
	width: 980px;
	height: 105px;
	background: url(images/box33.jpg) left top no-repeat;
}


h2{
	background: url(images/tit_bg99.png) center 10px no-repeat;
	padding: 10px 0 0px 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	color: #6B3201;	
}

.box1_left{
	float: left;
	width: 102px;
	padding-left: 20px;}

.box1_right{
	float: right;
	width: 175px;
}

.box1_right p{
	display: block;
	height: 106px;
	line-height: 20px;
}

.box1_left img{
	padding-top: 1px; 
	display:block; 
	margin: 0 auto;
}

/*read more*/
.read_more{
	text-align: right;
	height: 37px;
	padding: 0px 0 0px 0;
	line-height: 18px;
}

.read_more a {
	display: block;
	position: relative;
	right: -1px;
	bottom: -1px;
	float: right;
	width: 155px;
	height: 28px;
	padding-top: 9px;
	background: url(images/read.png) left top no-repeat;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff !important;
	text-decoration: none !important;
}

.read_more a:hover {
	color:#fff;
	text-decoration: underline !important;
}

.box1_div{
	float: left;
	width: 14px;
	height: 10px;
}

#row2{
	padding: 10px 15px 0px 12px;
}

.cleare{
	width: 100%;
	height: 1px;
	clear: both;
}

.box2{
	background: url(images/box2.jpg) 0px 10px repeat-x #CDCDCD;
	line-height: 20px;
	margin: 0;
}

.box2_top{
	background: url(images/box2_top.jpg) top no-repeat;
	margin: 0;
}

.box2_bot{
	background: url(images/box2_bot.jpg) bottom no-repeat;
	min-height: 118px;
	padding: 0px 20px 0 22px;
	margin: 0;
}

h3{
	padding: 0px 0 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	color: #6B3201;	
}

.box{
	float: left;
}

#row3{
	padding: 0px 13px 0px 12px;
	margin: 0;
}

.index_ul {
	list-style: none;
	padding-left: 0px;
}

.index_ul li{
	background: url(images/index_ul.png) left 6px no-repeat;
	padding: 0 0 4px 21px;
}

.index_ul li a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#4D4D4D
}
.index_ul li a:hover{
	text-decoration: underline;
}





/*bottom*/

#bottom{
	background: url(images/bottom_bg.gif) 34px bottom no-repeat;
	color: #000000;
	padding-top: 25px;
	line-height: 20px;
}

#bot_box4{
	background: url(images/bottom_bg.gif) 34px bottom no-repeat;
	color: #000000;
	padding-top: 25px;
	line-height: 15px;
	height: inherit;
}

#bottom_box1{
	float:left;
	margin-left: 30px;
	width: 300px;
	line-height: 20px;
	
}

#bottom_box11{
	float:left;
	margin-left: 30px;
	width: 300px;
	height: inherit;
	
}

#bottom_box1 .text{
	padding: 5px 0 0 30px;
}

#bottom_box1 a{
	color: #000000 !important;
}

h1{
	background: url(images/h1_bg.gif) bottom repeat-x;
	padding: 0 0 6px 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	color: #000000;
	
}

#bottom_box2{
	width: 296px;
	float:left;
	margin-left: 28px;
}

#bottom_box22{
	width: 296px;
	float:left;
	margin-left: 28px;
	height: auto;
}

#bottom_box2 p {
	padding: 10px 10px 0px 10px;
}

/*read more bottom*/
.read_more_bottom{
	text-align: right;
	height: 24px;
	padding: 0px 0 0px 0;
	line-height: 18px;
}

.read_more_bottom a {
	display: block;
	float: right;
	width: 87px;
	height: 21px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000 !important;
	text-decoration: none !important;
}

.read_more_bottom a:hover {
	color:#FF0000;
	text-decoration: underline !important;
}


#bottom_box3{
	float:left;
	margin-left: 30px;
	width: 297px;
	
}

#bottom_box33{
	float:left;
	margin-left: 30px;
	width: 297px;
	
}

.bottom_ul_share{
	padding: 25px 0 0 62px;
	list-style: none;
	font-weight: bold;
	line-height: normal !important;
}

.bottom_ul_share li{
	padding: 5px 0 15px 44px;

}

.bottom_ul_share li a{
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.bottom_ul_share li a:hover{
	color: #000;
	text-decoration: underline;
}

.bottom_ul_share_bg1{
	background: url(images/bot_share_bg1.png) 0 5px no-repeat;
}
.bottom_ul_share_bg2{
	background: url(images/bot_share_bg2.png) 0 0px no-repeat;
}
.bottom_ul_share_bg3{
	background: url(images/bot_share_bg3.png) 0 0px no-repeat;
}
.bottom_ul_share_bg4{
	background: url(images/bot_share_bg4.png) 0 0px no-repeat;
}

/*footer*/

#footer{
	clear: both;
	font-size: 11px;
	color: #000;
	text-align: center;
	padding: 20px 0px 0px 0px;
	height: 56px;
	text-align: center;
}

#footer a{
	color: #000;
	font-size: 11px;
	text-decoration: none;
}

#footer a:hover{
	color: #fff;
	font-size: 11px;
	text-decoration: underline;
}

/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/


#slider-wrapper {
    background:url(images/top.jpg) no-repeat;
    width: 980px;
    height: 208px;
    margin:0 auto;
}

#slider {
	position:relative;
	width: 980px;
	height: 208px;
	background:url(images/loading.gif) no-repeat 50% 50%;
	background-color: #00FFFF;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left: 440px;
	bottom:-42px;

}
.nivo-controlNav a {
	display:block;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	display: none
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
